PaidGoods
API referenceReseller api

Your wholesale orders

GET
/v1/reseller/stores/{storeId}/invoices

Path Parameters

storeId*string

Query Parameters

page?integer
Range1 <= value <= 9007199254740991
Default1
perPage?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/reseller/stores/string/invoices"
{  "data": [    {      "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5",      "number": -9007199254740991,      "uniqueId": "string",      "status": "string",      "channel": "panel",      "currency": "string",      "retailTotalMinor": -9007199254740991,      "wholesaleTotalMinor": -9007199254740991,      "autoRefundedMinor": -9007199254740991,      "tierName": "string",      "items": [        {          "name": "string",          "qty": -9007199254740991        }      ],      "invoiceUrl": "string",      "createdAt": "string"    }  ],  "pagination": {    "page": -9007199254740991,    "perPage": -9007199254740991,    "total": -9007199254740991  }}